API Reference
Create an optional Series.
Authorization
ApiKeyAuth Authorization<token>
Use Bearer br_live_....
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/series" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{ "name": "string", "defaultCreationMode": "podcast", "description": null, "coverAssetId": null, "logoAssetId": null, "storyKitId": null, "captionThemeId": null, "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "revision": 1, "createdAt": "string", "updatedAt": "string"}